Patchwork sanity.conf: Update minimum bitbake version requirement to 1.19.1 for bitbake-worker

login
register
mail settings
Submitter Richard Purdie
Date June 7, 2013, 5:17 p.m.
Message ID <1370625432.6864.61.camel@ted>
Download mbox | patch
Permalink /patch/51367/
State Accepted
Commit 1920ba28833eb5665325dac50ebc75e27d4ff7c6
Headers show

Comments

Richard Purdie - June 7, 2013, 5:17 p.m.
Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
---

Patch

diff --git a/meta/conf/sanity.conf b/meta/conf/sanity.conf
index 766b289..86df5cf 100644
--- a/meta/conf/sanity.conf
+++ b/meta/conf/sanity.conf
@@ -3,7 +3,7 @@ 
 # See sanity.bbclass
 #
 # Expert users can confirm their sanity with "touch conf/sanity.conf"
-BB_MIN_VERSION = "1.17.1"
+BB_MIN_VERSION = "1.19.1"
 
 SANITY_ABIFILE = "${TMPDIR}/abi_version"